[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

gnome-pilot-conduits_2.32.1-1_amd64.changes is NEW

(new) gnome-pilot-conduits-data_2.32.1-1_all.deb extra gnome
conduit data for gnome-pilot
 This package contains the translation data and support data
 for the gnome-pilot conduits.
  to main/g/gnome-pilot-conduits/gnome-pilot-conduits_2.32.1-1.debian.tar.gz
  to main/g/gnome-pilot-conduits/gnome-pilot-conduits_2.32.1-1.dsc
  to main/g/gnome-pilot-conduits/gnome-pilot-conduits_2.32.1-1_amd64.deb
  to main/g/gnome-pilot-conduits/gnome-pilot-conduits_2.32.1.orig.tar.bz2
Changes: gnome-pilot-conduits (2.32.1-1) unstable; urgency=low
  * QA upload.
  * New upstream release
  * MAL conduit no longer exists, drop
    freebsd-exception patch and README.Debian. (Closes: #490283)
  * Remove gnome-pilot-conduits development files and move Arch:all
    data out of the Arch:any package. (Closes: #134249)
  * Add libebook1.2-dev to Build-Depends.

Override entries for your package:
gnome-pilot-conduits_2.32.1-1.dsc - source gnome
gnome-pilot-conduits_2.32.1-1_amd64.deb - extra gnome

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 134249 490283 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: